<?php
namespace Application\Service\DB\Item;
use Interop\Container\ContainerInterface;

class Rolemodulerelation extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_real_rolemodulerelation';
        parent::__construct($dbAdapter, $container);
    }
}